<div class="order-cancel-popup-wrap">
  <div class="common-popup-header">
    <div class="common-title">{{'labelTracking'| translate: lang}}: {{data.trackingId}}</div>
    <div class="form-close">
      <button [mat-dialog-close]="true">
        <i class="material-icons">close</i>
      </button>
    </div>
  </div>

  <div class="tracking-popup">
    <div class="timeline">
      <div class="entry" *ngFor="let obj of trackingList">
        <div class="title">
          <h3>{{ obj.dayName | translate: lang}}</h3>
          <p>{{obj.date}}&nbsp;
            {{ obj.month | translate: lang}}&nbsp;
            {{obj.year}}</p>
          <p>{{obj.datetime}}</p>
        </div>
        <div class="body">
          <p>{{ obj.status | translate: lang}}</p>
          <ul>
            <li>{{obj.message | translate: lang}}</li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>